package projectzombie.model;

import projectzombie.init.Resources;

public class ModelGrass extends ModelTile
{
	public ModelGrass() {
		super(Resources.ATLAS.get("/tile/grass.png"));
		this.flags = 0b0100;
	}
	
	
}
